Bug 1000099 - Update to trac-vatar-plugin-1.9
Update to trac-vatar-plugin-1.9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: trac-vatar-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrea Veri
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 12:40 EDT by Ralph Bean
Modified: 2013-09-07 14:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: trac-vatar-plugin-1.9-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 19:59:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Bean 2013-08-22 12:40:31 EDT
Upstream has released a new version which includes support for libravatar.

https://bitbucket.org/zzzeek/tracvatar/pull-request/1

It would be great if this could be shipped as an update for EPEL6 as well.
Comment 1 Fedora Update System 2013-08-22 13:24:47 EDT
trac-vatar-plugin-1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/trac-vatar-plugin-1.9-1.el6
Comment 2 Fedora Update System 2013-08-22 13:25:48 EDT
trac-vatar-plugin-1.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/trac-vatar-plugin-1.9-1.fc19
Comment 3 Fedora Update System 2013-08-23 14:47:45 EDT
Package trac-vatar-plugin-1.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing trac-vatar-plugin-1.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11316/trac-vatar-plugin-1.9-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-31 19:59:21 EDT
trac-vatar-plugin-1.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-09-07 14:26:29 EDT
trac-vatar-plugin-1.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.